=== debian/changelog ===
owncloud-client (1.5.0+dfsg-4ubuntu1) trusty; urgency=medium

  * Update libowncloudsync0.install for multi-arch location.
  * Add cmake-multiarch.patch to fix libraries installation path.
  * Update debian/libowncloudsync0.symbols.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 02 Jan 2014 15:48:16 +0400

owncloud-client (1.5.0+dfsg-4) unstable; urgency=medium

  * Added libqt4-sql-sqlite as dependency (Closes: #733749)

 -- Sandro Knauß <bugs@sandroknauss.de>  Tue, 31 Dec 2013 17:55:47 +0100

owncloud-client (1.5.0+dfsg-3) unstable; urgency=medium

  [ David Prévot ]
  * Fixed tests filename

  [ Sandro Knauß ]
  * Added patch to respect XDG_CONFIG_HOME env variable
  * Fix the testsuite (Closes: #733306)
  * Updated debian/libowncloudsync0.symbols

 -- Sandro Knauß <bugs@sandroknauss.de>  Tue, 31 Dec 2013 02:17:37 +0100

owncloud-client (1.5.0+dfsg-2) unstable; urgency=medium

  * Activated unit tests
  * Updated debian/libowncloudsync0.symbols for all archs (Closes: #733048)
  * Do not publish beta symbols

 -- Sandro Knauß <bugs@sandroknauss.de>  Fri, 27 Dec 2013 19:50:08 +0100

owncloud-client (1.5.0+dfsg-1) unstable; urgency=medium

  * New upstream stable release
  * Released stable version to unstable
  * Updated watch file to track stable version of owncloud-client
  * Removed applied patch: 0003-Add-man-page-for-owncloudcmd.patch
  * Updated build dependencies
  * Added hardening support the standard way
  * Updated dependencies for libowncloudsync0
  * Updated debian/libowncloudsync0.symbols

 -- Sandro Knauß <bugs@sandroknauss.de>  Sun, 22 Dec 2013 23:47:12 +0100

owncloud-client (1.5.0~beta2+dfsg-1) experimental; urgency=low

  * New upstream release
  * Adding the new cmd client
  * Updated debian/watch to match on testing versions
  * Updated build dependencies
  * Updated disable-updatecheck.patch
  * Updated build deps
  * Removed patches (applied upstream):
    - freebsd-libinotify.patch
    - freebsd-statvfs64.patch
    - utility-platform.patch
  * Updated debian/libowncloudsync0.symbols (Closes: #731525)
  * Updated debian/changelog
  * Bumped Standards Version
  * Removed lintian-overrides

 -- Sandro Knauß <bugs@sandroknauss.de>  Sun, 08 Dec 2013 22:08:43 +0100

owncloud-client (1.4.2+dfsg-2) unstable; urgency=low

  * Updated debian/watch
  * Updated debian/libowncloudsync0.symbols

 -- Sandro Knauß <bugs@sandroknauss.de>  Sat, 09 Nov 2013 17:01:43 +0100

owncloud-client (1.4.2+dfsg-1) unstable; urgency=low

  * New upstream release
  * Added patches:
    - create-manpage.patch
    - freebsd-libinotify.patch
    - freebsd-statvfs64.patch
    - utility-platform.patch
  * Added freebsd support
  * Updated version dependency for ocsync
  * Updated debian/libowncloudsync0.symbols
  * Updated lintian-overrides: hardening-no-fortify-functions
  * Removed "--with kde" in debian/rules

 -- Sandro Knauß <bugs@sandroknauss.de>  Tue, 22 Oct 2013 13:36:09 +0200

owncloud-client (1.4.1+dfsg-2) unstable; urgency=low

  * Fix FTBS for runs with binary-only
  * Added python-sphinx back to build-deps

 -- Sandro Knauß <bugs@sandroknauss.de>  Sun, 29 Sep 2013 00:52:30 +0200

owncloud-client (1.4.1+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Updated version dependency for ocsync
  * Updated debian/libowncloudsync0.symbols
  * Updated lintian-overrides: hardening-no-fortify-functions
  * Updated copyright file
  * Removed patches (applied upstream):
    - dont-ship-doc_scripts.patch
    - fix-empty-ocdir.patch
  * "Show Desktop Notifications" setting inoperant (Closes: #723833)
  * Makes build-arch faster

 -- Sandro Knauß <bugs@sandroknauss.de>  Thu, 26 Sep 2013 19:56:16 +0200

owncloud-client (1.4.0+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Updated build-deps:
    - Removed useless version dependency for python-sphinx
    - Updated version dependecy for ocsync
    - Added libqtwebkit-dev
  * Updated debian/libowncloudsync0.symbols
  * Updated lintian-overrides: hardening-no-fortify-functions
  * Updated debian/copyright
  * owncloud-client package now cares about config dir instead of mirall-l10n
  * Renamed config dir /etc/owncloud -> /etc/ownCloud
  * Renamed packages:
    - mirall-l10n -> owncloud-client-l10n
    - mirall-doc -> owncloud-client-doc
  * Added transitional packages:
    - mirall-l10n
    - mirall-doc
  * Removed patches (applied upstream):
    - desktop-entry-lacks-keywords-entry.patch
    - doc-parallel.patch
  * Added patches:
    - disable-updatecheck.patch (Closes: #721341)
    - fix-empty-ocdir.patch
    - dont-ship-doc_scripts.patch
  * Removed unused configure parameters in debian/rules
  * Added PDF alternative to mirall-doc.doc-base
  * FTBFS w/ocsync 0.90: csync_progress_callback API changed (Closes: #722623)

 -- Sandro Knauß <bugs@sandroknauss.de>  Wed, 11 Sep 2013 21:53:01 +0200
