=== debian/rules ===
#!/usr/bin/make -f

export CSYNC_DIR=/usr/include/ocsync
export DEB_BUILD_MAINT_OPTIONS = hardening=+all,-pie

%:
	dh $@ --parallel --with sphinxdoc --with pkgkde_symbolshelper

# Only do this for an indep build
override_dh_auto_test:
	mkdir obj-$(DEB_HOST_GNU_TYPE)/config
	XDG_CONFIG_HOME=$(CURDIR)/obj-$(DEB_HOST_GNU_TYPE)/config dh_auto_test
	rm -r obj-$(DEB_HOST_GNU_TYPE)/config

override_dh_auto_configure-arch:
	dh_auto_configure -- -DCMAKE_INSTALL_PREFIX=/usr -DUNIT_TESTING=ON

override_dh_auto_configure-indep:
	dh_auto_configure -- -DCMAKE_INSTALL_PREFIX=/usr -DWITH_DOC=ON -DUNIT_TESTING=ON

override_dh_sphinxdoc-arch:

build: build-indep
