=== debian/tests/control ===
Tests: make-tests
Restrictions: build-needed
