=== debian/watch ===
# Rename this file to "watch" and then you can run the "uscan" command
# to check for upstream updates and more.
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

options="dversionmangle=s/\+dfsg[0-9]*//,uversionmangle=s/beta/~beta/;s/alpha/~alpha/" \
http://owncloud.org/sync-clients/ http://download.owncloud.com/desktop/stable/mirall-(.*)\.tar\.bz2 \
debian sh debian/repack.sh
