## owncloud-client 1.6.2+dfsg

=== debian/changelog ===
owncloud-client (1.6.2+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Removed libegl1-mesa-dev from build-deps (was only added for workaround)
  * Added patch to skip specific failing tests on BSD. (Mitigates: #750903)

 -- Sandro Knauß <bugs@sandroknauss.de>  Sun, 03 Aug 2014 22:34:57 +0200

owncloud-client (1.6.1+dfsg-1) unstable; urgency=medium

  [ David Prévot ]
  * No tests if DEB_BUILD_OPTIONS contains nocheck

  [ Sandro Knauß ]
  * New upstream release
  * Update 0002-debian_version.patch hunks
  * Added libegl1-mesa-dev to build dependencies as workaround for QTBUG-39859.
    Thanks to Alf Gaida for the patch (Closes: #753255)
  * Made libowncloudsync0.lintian-overrides be aware of version of
    libowncloudsync.

 -- Sandro Knauß <bugs@sandroknauss.de>  Tue, 01 Jul 2014 12:17:49 +0200

owncloud-client (1.6.0+dfsg-1) unstable; urgency=medium

  * New upstream stable release
  * Updated watch file to track for stable and testing releases
  * Updated 0001-disable-updatecheck.patch (only offset changes)
  * Updated copyright

 -- Sandro Knauß <bugs@sandroknauss.de>  Sat, 31 May 2014 04:20:50 +0200

owncloud-client (1.6.0~rc2+dfsg-1) experimental; urgency=medium

  * New upstream release
  * Make lintian-overrides multiarch
  * Removed upstream applied patches

 -- Sandro Knauß <bugs@sandroknauss.de>  Sat, 17 May 2014 21:37:28 +0200

owncloud-client (1.6.0~beta2+dfsg-2) experimental; urgency=medium

  * Run the tests with --max-parallel=1 to fix FTBFS. (Closes: #746278)
    Thanks Dmitry Shachnev
  * Added patch to make doc parts installable.

 -- Sandro Knauß <bugs@sandroknauss.de>  Thu, 08 May 2014 02:07:35 +0200

owncloud-client (1.6.0~beta2+dfsg-1) experimental; urgency=medium

  * New upstream release
  * Added freebsd.patch
  * Moved libocsync to private location
  * Moved logic from patch 0002-create-manpage.patch -> debian/rules
  * Added dep3 header to freebsd.patch
  * Update lintian overrides

 -- Sandro Knauß <bugs@sandroknauss.de>  Wed, 07 May 2014 22:19:33 +0200

owncloud-client (1.6.0~beta1+dfsg-1) experimental; urgency=medium

  * New upstream release
  * Updated build-deps to build with QT5
  * Updated patches
  * Updated lintian-overrides
  * Updated copyright
  * Updated Dependencies
  * Added parameter to debian/rules to link only needed dependencies.

 -- Sandro Knauß <bugs@sandroknauss.de>  Tue, 22 Apr 2014 20:12:43 +0200

owncloud-client (1.5.3+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Updated lintian-overrides
  * Added gpg signaturetest to watch file
  * Added patch to fix segault (Closes: #742064)
  * Removed Recommends (are set by qtkeychain)
  * Used Files-Exclude feature instead of repack script
  * Added README.Debian

 -- Sandro Knauß <bugs@sandroknauss.de>  Sun, 23 Mar 2014 23:20:57 +0100

owncloud-client (1.5.2+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Removed backported patches

 -- Sandro Knauß <bugs@sandroknauss.de>  Thu, 27 Feb 2014 20:50:22 +0100

owncloud-client (1.5.1+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Updated 0001-disable-updatecheck.patch
  * Added patches for a correct copyright (cherry-pick from upstream)
  * Updated debian/copyright
  * Updated build-deps:
    - Added libcmocka-dev
    - Added libhttp-dav-perl
  * Added kwalletmanager as recommended to have crypted password support
  * Removed old packages (mirall-* packages)
  * Added libowncloudsync-dev package
  * Added replace/break for transition of ocsync into owncloud-client:
    - libocsnyc -> libowncloudsync
    - libocsync-dev -> libowncloudsync-dev
  * Deleted debian/libowncloudsync0.symbols - lib is too unstable
  * Removed autopkgtest (Closes: #735535)
  * Added debian version to info box
  * Used d/clean to delete unneeded files:
    - Use GNUInstallDirs.cmake from debian (Closes: #738512)
    - Deleted included copy of libhttp-dav-perl
    - Use debian standard cmake for OpenSSL and CheckPrototypeDefinition
  * lintian-overrides:
    - Added owncloud-client-cmd: hardening-no-fortify-functions
  * debian/rules: ignoring displaying manpages as not installed
  * debian/watch: watching for https instead of http

 -- Sandro Knauß <bugs@sandroknauss.de>  Sat, 22 Feb 2014 00:19:22 +0100
