=== debian/control ===
--- 
+++ 
@@ -1,26 +1,27 @@
 Source: owncloud-client
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>
+Maintainer: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>
 Uploaders: Sandro Knauß <bugs@sandroknauss.de>
 Build-Depends: cmake,
                debhelper (>= 9),
                kdelibs5-dev,
+               libcmocka-dev,
+               libhttp-dav-perl,
                libinotify-dev [kfreebsd-any],
                libneon27-gnutls-dev,
-               libocsync-dev (>= 0.91.4),
-               libqt4-dev,
-               libqtwebkit-dev,
+               libqt5webkit5-dev,
+               libsqlite3-dev,
                pkg-kde-tools,
                python-sphinx | python3-sphinx,
-               qt4-dev-tools,
-               qtkeychain-dev
+               qt5keychain-dev,
+               qtdeclarative5-dev,
+               qttools5-dev,
+               qttools5-dev-tools
 Build-Depends-Indep: texlive-fonts-recommended,
                      texlive-latex-extra,
                      texlive-latex-recommended,
                      xsltproc
-XS-Testsuite: autopkgtest
 Vcs-Git: git://anonscm.debian.org/pkg-owncloud/owncloud-client.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-owncloud/owncloud-client.git
 Standards-Version: 3.9.5
@@ -29,7 +30,7 @@
 Package: owncloud-client
 Architecture: any
 Depends: libowncloudsync0 (= ${binary:Version}),
-         libqt4-sql-sqlite,
+         libqt5sql5-sqlite,
          owncloud-client-l10n,
          ${misc:Depends},
          ${shlibs:Depends}
@@ -46,8 +47,6 @@
 Package: owncloud-client-doc
 Architecture: all
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
-Replaces: mirall-doc (<< 1.4.0~)
-Breaks: mirall-doc (<< 1.4.0~)
 Section: doc
 Description: ownCloudSync folder synchronization - documentation
  The ownCloudSync system lets you always have your latest files wherever
@@ -58,16 +57,11 @@
  .
  This package provides the documentation.
 
-Package: mirall-doc
-Depends: owncloud-client-doc, ${misc:Depends}
-Architecture: all
-Section: oldlibs
-Description: transitional dummy package for owncloud-client-doc
- This is a transitional dummy package. It can safely be removed.
-
 Package: libowncloudsync0
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Replaces: libocsync0
+Breaks: libocsync0
 Section: libs
 Description: ownCloudSync folder synchronization - libraries
  The ownCloudSync system lets you always have your latest files wherever
@@ -79,11 +73,24 @@
  This library is based on CSync, but adds functions that are missing in
  CSync and more specific to graphical clients.
 
+Package: libowncloudsync-dev
+Architecture: any
+Depends: libowncloudsync0 (= ${binary:Version}), ${misc:Depends}
+Replaces: libocsync-dev
+Breaks: libocsync-dev
+Section: libdevel
+Description: development files for owncloudsync
+ The ownCloudSync system lets you always have your latest files wherever
+ you are. Just specify one or more folders on the local machine to and a server
+ to synchronize to. You can configure more computers to synchronize to the same
+ server and any change to the files on one computer will silently and reliably
+ flow across to every other.
+ .
+ This package contains the library development files.
+
 Package: owncloud-client-l10n
 Architecture: all
 Depends: ${misc:Depends}
-Replaces: mirall-l10n (<< 1.4.0~)
-Breaks: mirall-l10n (<< 1.4.0~)
 Section: localization
 Description: ownCloudSync folder synchronization - localization
  The ownCloudSync system lets you always have your latest files wherever
@@ -94,17 +101,10 @@
  .
  This package provides the localization.
 
-Package: mirall-l10n
-Depends: owncloud-client-l10n, ${misc:Depends}
-Architecture: all
-Section: oldlibs
-Description: transitional dummy package for owncloud-client-l10n
- This is a transitional dummy package. It can safely be removed.
-
 Package: owncloud-client-cmd
 Architecture: any
 Depends: libowncloudsync0 (= ${binary:Version}),
-         libqt4-sql-sqlite,
+         libqt5sql5-sqlite,
          owncloud-client-l10n,
          ${misc:Depends},
          ${shlibs:Depends}
