=== debian/changelog ===
owncloud-client (1.6.3+dfsg-0ubuntu1) utopic; urgency=medium

  * New upstream bugfix release.
  * Build against Qt4 to fix panel indicator (LP: #1347128).
  * Sync debian/rules with Debian.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Sat, 11 Oct 2014 20:09:18 -0400
