=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: owncloud-client
 Section: net
 Priority: optional
-Maintainer: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>
 Uploaders: Sandro Knauß <bugs@sandroknauss.de>
 Build-Depends: cmake,
                debhelper (>= 9),
@@ -10,14 +11,13 @@
                libhttp-dav-perl,
                libinotify-dev [kfreebsd-any],
                libneon27-gnutls-dev,
-               libqt5webkit5-dev,
+               libqt4-dev,
+               libqtwebkit-dev,
                libsqlite3-dev,
                pkg-kde-tools,
                python-sphinx | python3-sphinx,
-               qt5keychain-dev,
-               qtdeclarative5-dev,
-               qttools5-dev,
-               qttools5-dev-tools
+               qt4-dev-tools,
+               qtkeychain-dev
 Build-Depends-Indep: texlive-fonts-recommended,
                      texlive-latex-extra,
                      texlive-latex-recommended,
@@ -30,7 +30,7 @@
 Package: owncloud-client
 Architecture: any
 Depends: libowncloudsync0 (= ${binary:Version}),
-         libqt5sql5-sqlite,
+         libqt4-sql-sqlite,
          owncloud-client-l10n,
          ${misc:Depends},
          ${shlibs:Depends}
@@ -104,7 +104,7 @@
 Package: owncloud-client-cmd
 Architecture: any
 Depends: libowncloudsync0 (= ${binary:Version}),
-         libqt5sql5-sqlite,
+         libqt4-sql-sqlite,
          owncloud-client-l10n,
          ${misc:Depends},
          ${shlibs:Depends}
