=== debian/watch ===
version=3
options="dversionmangle=s/\+dfsg[0-9]*//,uversionmangle=s/rc/~rc/;s/beta/~beta/;s/alpha/~alpha/;s/$/+dfsg/,pgpsigurlmangle=s/$/.asc/" \
https://owncloud.org/sync-clients/ https?://download.owncloud.com/desktop/\w+/mirall-(.*)\.tar\.bz2
